/* Fix */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,300,600&subset=latin,greek,cyrillic);
body{font-size:13px;line-height:23px;font-family:'Open Sans',sans-serif;font-weight:300;color:#818181;}
a,a:link,a:visited{color:#c80000;}
.line{width:100px;height:1px;background-color:#fff;margin:5px auto;}
h1,h2,h3,h4,h5,h6{font-weight:600;line-height:23px;text-transform:uppercase;color:#363636;}
h1{font-size:26px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:15px;}
h5{font-size:14px;}
h6{font-size:12px;}
ul,ol{list-style-type:none;padding:0;margin:0;}
p{margin:0 0 5px 0;}
select{min-height:24px;margin-left:1px;min-width:170px;}
textarea{max-width:500px;width:100%;padding:2px 4px;}
input{padding:2px 4px;}
input[type="text"],input[type="password"]{height:24px;}
input[type="radio"]{margin-left:3px;margin-right:3px;}
textarea{border:1px solid #ddd;}
strong{color:#363636;font-weight:600;}
label{font-weight:300;color:#363636;margin-bottom:0;}
label.check-radio{padding-right:30px;}
legend{font-size:18px;padding-bottom:5px;margin-bottom:10px;}
.button,.buttons{padding:20px 0;}
#button-labels,.button-label{display:none;}
.table{max-width:99.9%;}
th{font-size:90%;}
td,th{font-weight:normal;}
.table-bordered{border:0;}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{border-top:0;}
.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border-width:0;border-bottom-width:1px;}
#col-center{padding-bottom:30px;}
#middle-content{overflow:hidden;}
.standard-form div{padding-bottom:15px;}
.standard-form .section{position:relative;padding-left:9px;min-height:94px;}
.standard-form .section div{padding-bottom:0;}
.standard-form label{display:block;margin:0;}
.standard-form input[type="text"],.standard-form input[type="password"]{width:100%;max-width:300px;}
.standard-form .design-required{color:red;}
.standard-form .section .design-required{color:red;position:absolute;top:0;left:0;}
.check-radio{font-size:12px;line-height:18px;}
.special-title{font-size:13px;font-weight:normal;text-transform:uppercase;padding-bottom:8px;border-bottom:1px solid #dedede;text-align:center;}
.special-title.left{text-align:left;background-position:4% 23px;}
.special-title.right{text-align:right;background-position:96% 23px;}
.breadcrumb{background-color:transparent;padding-left:0;padding-right:0;}
.breadcrumb .active{color:#333;font-weight:500;}
#center-content .breadcrumbs{display:none;}
.design-image-align-left{float:left;margin:10px 15px 5px 0;}
.design-status-alert{background-color:#ffcccc;padding:10px 15px;margin-bottom:15px;color:#333;}
.design-status-info{color:#333;background-color:#e5f0f7;padding:10px 15px;}
.design-status-confirm{background-color:#d3f0af;}
.design-error{color:red;}
::-webkit-input-placeholder{color:#ddd;}
:-moz-placeholder{color:#ddd;}
::-moz-placeholder{color:#ddd;}
:-ms-input-placeholder{color:#ddd;}

/* Pulsanti */
input[type="submit"]{min-width:124px;color:#363636;background-color:#fff;border:0;text-transform:uppercase;font-size:10px;line-height:15px;padding:7px;border:1px solid #999;}
input[type="submit"]:hover{color:#fff;background-color:#333;}

/* Header/Logo */
#header .first-row{border-bottom:1px solid #e6e6e6;}
#header .third-row #logo2{margin:10px 0;}
#header .third-row #logo2 img{max-width:224px;}
#header .third-row .col-md-8{padding:0;margin:10px 0;}
#header .third-row #header_banner .banner{float:left;margin-top:15px;margin-right:15px;}
#header .third-row #header_banner .banner img{max-width:204px;height:auto;}
#header{position:relative;}
.header-home{background-color:#fff;}
#header .subheader{float:right;}
#header .navbar-collapse{padding:0;}
#header .row-wrapper{text-align:center;position:relative;margin-left:330px;}
#header .navbar-wrapper{}

/* Breadcrumbs */
.breadcrumbs{margin:0;}
.breadcrumbs ul{overflow:hidden;}
.breadcrumbs li{background:url('../../images/breadcrumbs.gif') no-repeat scroll left center rgba(0, 0, 0, 0);margin:0 0 0 -10px;display:inline;float:left;font-size:12px;margin:0 0 0 -10px;padding:0 20px 0 10px;}
.breadcrumbs li a{font-weight:bold;}

/* Logo */
#logo{display:inline-block;float:left;padding:3px 24px 0 0;position:absolute;top:0;left:-330px;}
#logo img{max-width:320px;height:auto;}

/* Box Lingue */
#locale-box{display:inline-block;float:left;min-width:146px;height:46px;padding:13px 0;border-left:1px solid #e6e6e6;}
#locale-box .locale-box-language,#locale-box .locale-box-currency{float:right;}
#locale-box .box-content{padding:0 14px;}
#locale-box ul li{float:left;text-transform:uppercase;font-size:12px;line-height:23px;}
#locale-box ul li+li::before{content:'/ ';}
#locale-box ul li a{color:#666;padding:5px 3px 5px 0}
ul.design-languages li img{display:none;}
ul.design-languages li:nth-child(n+3){display:none;}
#design-currencies{display:none;}

/* Menu #1 */
#header-first{display:inline-block;float:left;}
#header-first .container > div{border-bottom:1px solid #e6e6e6;}
#header-first-menu{height:46px;padding:13px 0;border-left:1px solid #fff;}
#header-first-menu .box-content{padding:0 11px;}
#header-first-menu ul li{color:#999;float:left;text-transform:uppercase;font-size:12px;padding:0 3px}
#header-first-menu ul li a{color:#666;padding:5px;}
#header-first-menu ul li.item-icon{padding-left:30px;background:transparent none 10px center no-repeat;}
#header-first-menu ul li.item-login{background-image:url('../../images/item-login.png');}
#header-first-menu ul li.item-register{background-image:url('../../images/item-register.png');}
#header-first-menu ul li.item-account{background-image:url('../../images/item-account.png');}

/* Menu #2 */
#header-second{background-color:#000;}
#header-second .container{position:relative;}
#header-second-menu{float:left;padding-right:132px;}
#header-second-menu ul li{float:left;font-weight:bold;}
#header-second-menu ul li a{display:block;color:#fff;text-transform:uppercase;padding:14px 15px;font-size:15px;font-weight:normal;}
#header-second-menu ul li a:first-child{padding-left:0;}
#header-second-menu ul li a:hover,#header-second-menu ul li.item-current a{text-decoration:none;color:#c80000;}
#header-second-menu ul li.megamenu{position:relative;border-left:1px solid transparent;border-right:1px solid transparent;}
#header-second-menu ul li.megamenu a{position:relative;z-index:9999;}
#header-second-menu ul li.megamenu:hover{}
#header-second-menu ul li.megamenu:hover > .subMenu{display:block;}
#header-second-menu ul li.megamenu .subMenu{width:624px;vertical-align:top;display:none;position:absolute;max-width:940px;padding:12px 15px 15px 15px;background-color:#000;z-index:10000;margin:2px 0 0 0;float:left;top:49px;left:-400px;}
#header-second-menu ul li.megamenu .subMenu .innerMenu{display:block;float:left;width:197px;margin: 0 0 10px 0;padding:0;height:auto;}
#header-second-menu ul li.megamenu .subMenu .innerMenu a{text-transform:initial;font-weight:300;margin:0;font-size:14px;padding:3px 0;width:186px;float:left;border:0;}
#header-second-menu ul li.megamenu .subMenu .innerMenu strong a,#header-second-menu ul li.megamenu .subMenu .innerMenu a strong{color: #c80000;text-transform:uppercase;}
#header-second-menu ul li.megamenu .subMenu .image a{display:inline;padding:0;}
#header-second-menu ul li.megamenu .subMenu .image img{width:100%;height:auto;}

/* Box Carrello */
#cart-box{position:absolute;top:0;right:0;}
#cart-box > a{display:block;color:#fff;text-transform:uppercase;padding:14px 15px 14px 30px;font-size:13px;background:transparent url('../../images/menu-cart.png') 0 45% no-repeat;font-weight:bold;margin-right:15px;}
#design-mini-cart{width:340px;padding:15px;background-color:#fff;position:absolute;top:51px;right:0;z-index:9999;border:1px solid #e6e6e6;}
#design-mini-cart .mini-cart-content li{padding:10px 0;border-bottom:1px solid #e6e6e6;}
#design-mini-cart .mini-cart-content .image,#design-mini-cart .mini-cart-content .properties{display:inline-block;vertical-align:middle;padding-left:0;}
#design-mini-cart .mini-cart-content .image{text-align:center;}
#design-mini-cart .shipping-cost{margin-top:10px;}
#design-mini-cart .shipping-cost,#design-mini-cart .total{text-align:right;padding:5px 0;}
#design-mini-cart .gotocart-button{padding:7px 0;}
#design-mini-cart .gotocart-button input{width:100%;}
#design-mini-cart .empty{font-size:13px;text-align:center;}
#design-mini-cart .properties .quantity{padding-bottom:0;}

/* Ricerca Header */
#upper-search{display:inline-block;float:right;border-left:1px solid #e6e6e6;height:46px;}
#upper-search-wrapper{border-left:1px solid #fff;padding:5px 0 5px 21px;}
#upper-search form{background-color:#fff;border:1px solid #e6e6e6;position:relative;}
#upper-search input[type="text"]{display:block;box-sizing:initial;vertical-align:top;height:11px;padding:11px;border:0;font-size:12px;line-height:20px;text-transform:uppercase;width:auto;min-width:174px;}
#upper-search input[type="text"]:focus{border:0;outline:none;}
#upper-search input[type="image"]{position:absolute;top:0;right:0;box-sizing:initial;vertical-align:top;height:33px;padding:0 4px;background-color:#000;}

/* Slideshow/Banners */
.design-slideshow .banner{width:100%;}
.design-slideshow img{width:100%;height:auto;}
#slideshow{overflow:hidden;max-height:600px !important;margin-bottom:30px;}
#slideshow .design-slideshow-pagination{bottom:100px;z-index:9999;}
#slideshow .design-slideshow-pagination span a{display:inline-block;width:20px;height:20px;margin:0 2px;background-color:white;text-indent:-9999px;background:url('../../images/bullets.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);cursor:pointer;}
#slideshow .design-slideshow-pagination span.current a{background-position:0 -22px;}
#banner-mid{margin-bottom:30px;}

/* Banner Home */
#banner_home{margin-top:-150px;}
#banner_home .banner{float:left;margin-right:20px;overflow:hidden;width:300px;}
#banner_home .banner:last-child{margin-right:0;}
#banner_home .banner img{width:100%;height:auto;}
#banner_home .banner {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

/* Home Departments */
#menu-home-departments.col-md-3{padding-top:50px;}
#menu-home-departments .home-box-title{background-color:#c80000;color:#fff;text-transform:uppercase;font-size:13px;font-weight:bold;padding:15px;text-align:center;}
#accordion{background-color:#333;}
.panel-group .panel{border-radius:0;border:none;}
.panel-group .panel + .panel{margin-top:0;}
.panel-heading{border-top-left-radius:0;border-top-right-radius:0;padding:10px 15px;}
.panel-heading.multiple{background:transparent url('../../images/arrow.png') 14px center no-repeat;}
.panel-heading.active{background-image:url('../../images/arrow2.png');}
.panel-default{border-bottom:1px solid #777676;border-top:none;border-right:none;border-left:none;}
.panel-default > .panel-heading {background-color:#444;border:1px solid #3d3d3d;color:#333;padding:12px 15px 12px 12px;}
.panel-default .panel-heading a{color:#fff;font-weight:normal;text-decoration:none;padding-left:10px;font-size:14px;}
.panel-default .panel-collapse a{color:#fff;font-weight:normal;text-decoration:none;text-transform:uppercase;font-size:13px;}
.panel-default .panel-collapse a:hover{color:#c80000;}
.panel-default .panel-collapse .panel-body{padding:0;}
.panel-default .panel-collapse .panel-body ul li,#col-right .panel-default .panel-collapse .panel-body ul li{border-bottom:1px solid #3d3d3d;padding:12px 0 12px 36px;font-size:16px;background:#333 url('../../images/sqare.png') 22px center no-repeat;}
#col-right .panel-default .panel-collapse .panel-body ul li a{padding-left:0;}
.panel-default .panel-heading a:hover{color:#c80000;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{border-top:none;}
.collapse.in{background-color:#333;border:medium none;}

/* Login Facebook */
#O2B-fb-login button{cursor:pointer;margin-top:5px;border:0 none;background:url('../../images/fb-button-body.png') no-repeat left;padding-left:25px;}
#O2B-fb-login button span{background:url('../../images/fb-button-right.png') no-repeat right;display:block;font-weight:bold;font-size:11px;color:white;width:100%;height:26px;padding:2px 7px 0 5px;}
#fb-login-error{display:none;}
#O2B-fb-login button:focus{outline:none;}

/* Box Prodotti */
.products-grid li{padding-bottom:30px;}
.products-grid li .item-content{text-align:center;position:relative;}
.products-grid li .item-wrapper{border:1px solid #f0f0f0;padding:11px 7px;}
.products-grid .product-image{width:100%;display:inline-block;height:120px;position:relative;display:table;}
.products-grid .product-image img{width:100%;height:auto;}
.products-grid .product-image .product-image-wrap{display:table-cell;vertical-align:middle;}
.products-grid .product-image a.design-product-medium-image{display:block;}
.products-grid .product-image,.products-grid .product-name,.products-grid .product-description,.products-grid .product-prices{text-align:center;}
.products-grid .transition{margin:0 auto 5px;position:relative;padding:0;min-height:135px;height:135px;overflow:hidden;}
.products-grid .columns2 .transition{height:270px;}
.products-grid .product-name{height:98px;max-height:98px;overflow:hidden;line-height:19px;}
.products-grid .product-name,.products-grid .product-name a{color:#363636;font-size:13px;padding-top:4px;}
.products-grid .product-name a{font-size:12px;text-transform:lowercase;text-transform:uppercase;font-weight:500;}
.products-grid .product-prices{color:#c80000;font-size:18px;font-weight:bold;margin-bottom:7px;min-height:50px;}
.products-grid .product-add-to-cart .product-price{display:block;text-align:center;}
.products-grid .product-list-price{font-size:11px;color:#777;font-weight:normal;}
.products-grid .product-list-price span{text-decoration:line-through;}
.products-grid .product-add-to-cart{text-align:center;padding-top:10px;}
.products-grid .product-add-to-cart div{display:inline-block;}
.products-grid .product-add-to-cart input[type="image"]{display:none;}
.products-grid .product-add-to-cart input[type="submit"]{min-width:128px;}

/* Box Prodotti (transitions) */
.ch-item{width:100%;height:100%;overflow:hidden;position:absolute;top:0;cursor:default;transition:all 0.4s ease-in-out;}
.ch-info{position:absolute;line-height:130px;color:#fff;vertical-align:middle;border:10px solid rgba(0,0,0,0.2);background:rgba(0,0,0,0.6);width:inherit;height:inherit;overflow:hidden;opacity:0;transition:all 0.4s ease-in-out;transform:scale(0);}
.ch-item:hover{box-shadow:inset 0 0 0 1px rgba(255,255,255,0.1),0 1px 2px rgba(0,0,0,0.1);}
.ch-item:hover .ch-info{transform:scale(1);opacity:1;}
.ch-info span{font-size:18px;position:absolute;top:0;left:0;width:100%;height:100%;}
.ch-info a{display:block;position:absolute;top:0;left:0;width:100%;height:100%;text-indent:-9999px;z-index:1;}
.products-grid li.columns1,.products-grid li.columns2{padding-bottom:30px;}
.columns1 .item-wrapper,.columns2 .item-wrapper{border:1px solid #eee;padding:15px;}
.columns1 .transition,.columns2 .transition{border:0;max-width:250px;}
#top-sellers-box .product-name{padding-top:10px;text-transform:uppercase;font-size:12px;line-height:19px;font-weight:500;}
#top-sellers-box .product-name a:link,#top-sellers-box .product-name a:visited{color:#333;}
#top-sellers-box .product-image img{width:100%;height:auto;}
#top-sellers-box .product-price{color:red;font-size:18px;font-weight:500;}
#top-sellers-box .product-list-price{text-decoration:line-through;font-size:12px;}
#top-sellers-box li:nth-child(n+3){display:none;}

/* Box Featured 1 */
#box-featured{background:transparent url('../../images/footer_bg.jpg') center top no-repeat;text-align:center;text-transform:uppercase;}
#box-featured .row > div{min-height:238px;}/* Il min height è obbligario e va messo in questo div e non nel contenitore */
#box-featured .quote-wrapper{position:absolute;top:0;bottom:0;left:0;right:0;}
#box-featured .quote-wrapper:before{content:'';display:inline-block;vertical-align:middle;height:100%;}
#box-featured .quote{display:inline-block;vertical-align:middle;}
#box-featured .quote blockquote{font-size:22px;border-left:0;text-align:center;font-weight:bold;padding:0;}
#box-featured .quote blockquote p{color:#eb212e;font-weight:normal;font-size:19px;}
#box-featured .quote .call a{display:inline-block;color:#eb212e;padding:5px 20px;border:1px solid #eb212e;}
#box-featured .quote .call a:hover{text-decoration:none;color:#fff;background-color:#eb212e;}
#box-featured .image img{margin-top:35px;max-width:100%;height:auto;}

/* Box Featured 2 */
#box-featured2{background-color:#fff;text-align:center;border-top:1px solid #e4e4e7;border-bottom:1px solid #e4e4e7;box-shadow:3px 0 3px #eee inset;text-transform:uppercase;padding-top:20px;padding-bottom:20px;}


/* Box News */
#box-news{margin-bottom:75px;}
#box-news .news-content h6{line-height:17px;text-transform:uppercase;}
#box-news .news-content img{width:100%;}
#box-news .news-content {font-size:12px;}

/* Box Newsletter */
#box-newsletter{background-color:#333;padding:50px 0;}
#box-newsletter .newsletter-left h4{margin-top:0;border-bottom:1px solid #999;}
#box-newsletter .claim{color:#fff;vertical-align:middle;font-size:14px;font-weight:bold;border-bottom:1px solid #999;display:inline-block;padding:0 0 5px;}


#subForm{display:block;background-color:#fff;vertical-align:middle;margin-top:10px;width:320px;}
#subForm input[type="text"]{box-sizing:initial;height:20px;padding:9px;border:0;outline:none;vertical-align:top;}
#subForm input[type="submit"]{min-width:60px;box-sizing:initial;float:right;height:18px;padding:9px;color:#fff;background-color:#9c0f17;vertical-align:top;}
#box-newsletter .social{display:inline-block;float:right;}
#box-newsletter .social li{float:left;padding-left:7px;}
#box-newsletter .social li img{width:110px;}
#box-newsletter p{color:#999;padding:5px 0 10px 0;}

/* Pager */
.paging b,.paging a{display:inline-block;min-width:30px;height:30px;padding:2px 10px;text-align:center;border:1px solid #eee;}

/* Child Departments */
.child-departments li{padding-bottom:30px;}
.child-departments li .item-content{text-align:center;border:1px solid #f0f0f0;padding:15px;}
.child-departments li .item-content img{width:100%;height:auto;}
.child-departments .child-department-name{padding-top:5px;}

/* Sidebar */
#col-right{margin-bottom:-5000px;padding-top:50px;padding-bottom:5000px;}
#col-right a,#col-right a:link,#col-right a:visited{color:#818181;}
#col-right .box{margin-bottom:50px;}
#col-right h3{color:#000;font-size:14px;border-bottom:1px solid #e6e6e6;}
#col-right h3 span{display:inline-block;border-bottom:1px solid #000;padding-bottom:7px;}
#col-right li{padding:7px 0 7px 20px;background:transparent url('../../images/disc.png') 0 center no-repeat;}
#col-right .products li{border:1px solid #eee;padding:14px;background-image:none;margin-bottom:10px;text-align:center;}
#col-right .products dl{margin-bottom:0;}
#col-right .products dl.product-prices span{font-size:12px;}
#col-right label{display:block;}
#col-right input[type="text"],#col-right input[type="password"],#col-right select{width:100%;margin-bottom:10px;max-width:300px;}
#col-right .panel-default > .panel-heading{padding:10px 15px 10px 20px;}
#col-right .panel-default .panel-heading a,#col-right .panel-default .panel-collapse a{color:#fff;font-size:13px;padding-left:6px;}

/* Footer */
#footer{background-color:#333;}
#footer-first{padding:50px 0;color:#fff;}
#footer-first h6{color:#fff;font-size:13px;padding:7px 0;margin:0;}
#footer-first h6{font-size:15px;font-weight:normal;}
#footer-first a{color:#ccc;}
#footer-first li,#footer-first p{padding:7px 0;margin:0;color:#ccc;}
#footnote{border-top:1px solid #3d3d3d;padding:5px 0 15px;}
#footnote p{font-size:12px;color:#999;text-align:center;padding:10px 0 0;margin:0;}
#footnote p a{color:#fff;}
#footnote p a:hover{color:#fff;text-decoration:none;}
#box-footer p{padding-top:0;}

/* Page */
#center-content{padding-top:50px;overflow:hidden;}
.page-title-wrap{padding:10px 0;background-color:#fff;border-top:1px solid #e4e4e7;border-bottom:1px solid #e4e4e7;}
#page-title{font-size:14px;margin:0;text-transform:uppercase;}
.center-content-header img{max-width:100%;height:auto;}
.center-content-header p img{margin-bottom:20px;}
.center-content-header ul li{padding:7px 0 7px 20px;background:transparent url('../../images/disc.png') 0 14px no-repeat;}
.center-content-header ul li ul li{background-image:none;}

/* Cart */
.cart-item-wrapper{border:1px solid #e6e6e6;border-top:0;border-right:0;overflow:hidden;}
.cart-item-wrapper:first-child{border-top:1px solid #e6e6e6;}
.cart-item-wrapper > div{border-right:1px solid #e6e6e6;padding-top:15px;padding-bottom:9999px;margin-bottom:-9988px;}
.cart-item-wrapper .image{text-align:center;}
.cart-item-wrapper .quantity input[type="text"]{width:100%;text-align:center;}
.cart-item-wrapper .update-remove-item input{padding:5px;float:left;width:49%;margin:10px 1% 0 0;}
.cart-item-wrapper .total-price,.cart-item-wrapper .total-cost{text-align:right;}
.cart-item-wrapper .total-cost span{display:block;color:#333;}
.cart-item-wrapper .shipping select{width:100%;}
.cart-item-wrapper .payment select{width:100%;}
.cart-items .total{font-size:15px;text-align:right;padding:10px 0 30px;}
.cart-items .total span{color:#c80000;font-weight:700;font-size:18px;}
.cart-buttons{padding:0 0 37px 0;}
.cart-continue-button,.cart-update-button{float:left;padding-right:11px;}
.cart-checkout-button{float:right;}
.cart-coupon{border-top:1px solid #e6e6e6;padding:20px 0;}
.cart-coupon-text p{font-size:12px;line-height:15px;}
.cart-coupon-fields{text-align:right;}
.cart-coupon-fields input[type="text"]{width:60%;height:36px;}

/* Reparti */
.child-departments{padding-bottom:60px;}
.products-content .sort{text-align:right;padding-bottom:20px;}
.products-content .sort form{display:inline;}

/* Promozioni */
.promotions .promotions-content .promotion-image a{display:block;border:1px solid #f0f0f0;padding:15px;text-align:center;}
.promotions .promotions-content .promotion-image a img{max-width:100%;height:auto;}
.promotions .promotions-content .promotion-name{border-bottom:1px solid #e6e6e6;}
.promotions .promotions-content .promotion-name a{border-bottom:1px solid #000;color:#000;display:inline-block;font-size:16px;font-weight:700;padding-bottom:7px;text-transform:uppercase;}
.promotions .promotions-content .promotion-name a:hover{color:#c80000;text-decoration:none;}
.promotions .promotions-content .promotion-dates{padding-top:5px;}
.promotions .promotions-content .promotion-description{margin-top:10px;font-size:15px;}
.promotions .promotions-content ol li .item-content{margin-bottom:40px;}
.page-promotion .promotion .center-content-header{margin-bottom:50px;}
.page-promotion .promotion h1{border-bottom:1px solid #e6e6e6;margin:0;}
.page-promotion .promotion h1 span{border-bottom:1px solid #000;color:#000;display:inline-block;font-size:18px;font-weight:700;padding-bottom:7px;text-transform:uppercase;}
.page-promotion .promotion .promotion-image{margin-top:10px;}
.page-promotion .promotion .promotion-image img{padding:3px;}
.page-promotion .promotion .promotion-dates{font-size:12px;}
.page-promotion .promotion .promotion-description{margin-top:10px;font-size:15px;}
.page-promotion .promotion .share-this{margin:10px 0;}
.page-promotion .promotion .share-this .icon a{background:url('../../images/share-this.gif') no-repeat scroll left center transparent;display:block;float:left;height:16px;margin-right:5px;min-height:16px;text-decoration:none;width:70px;}

/* Checkout */
#shipping-address{margin-top:40px;}
.order div{padding-bottom:0;}
.buttons .button-go-back{float:left;}
.buttons .button-continue,.buttons .button-order{float:right;}

/* Google Iframe */
iframe[name="google_conversion_frame"]{display:none;}

/* Prodotto */
.page-product a.design-share-whatsapp {
    background-image: url('../../images/whatsapp@2x.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 38px 38px;
    color: transparent;
    float: left;
    height: 44px;
    margin: 0 6px;
    overflow: hidden;
    width: 44px;
    display: none;
};

#design-product-image{border:1px solid #e6e6e6;margin-bottom:12px;height:auto;overflow:hidden;padding:10px;}
#design-product-image a{width:auto !important;position:relative;}
#design-zoom-image img{padding:20px 0 !important;}
design-product-thumbnails ul{overflow:auto;}
#design-product-thumbnails li{padding-bottom:10px;}
#design-product-thumbnails li a{display:block;border:1px solid #e6e6e6;height:99px !important;overflow:hidden;text-align:center;line-height:10px !important;padding:10px;}
#design-product-thumbnails li a img{width:100%;height:auto;}
.product-options,.variant1,.variant2,.variant3,.quantity{padding-bottom:25px;text-align:right;}
.page-product .product-chart{background-color:#444;margin:15px auto;text-align:center;}
.page-product .product-chart a{color:#fff;padding:5px 10px;display:block;}
.page-product .product-chart a:hover{text-decoration:none;background-color:#999;}
.design-option-icons{padding-top:3px;}
.design-option-icons li{float:left;margin:0 10px 10px 0;border:1px solid transparent;}
.design-option-icons li div,.design-option-image{width:30px;height:30px;}
.design-option-icons li div:hover{cursor:pointer;}
.design-option-icons li.design-selected{border-color:#666;}
.design-option-image img{width:100%;height:auto;}
#product-details{padding-top:60px;padding-bottom:60px;}
#product-details .design-grid{padding-top:20px;}
.page-product a{color:#000;}
.page-product .product-price{color:red;font-size:20px;padding:10px 0;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;text-align:right;margin-top:10px;font-weight:500;}
.page-product .product-list-price{text-decoration:line-through;text-align:right;padding-top:5px;padding-bottom:15px;}
.page-product .nav-tabs li{text-transform:uppercase;}
.page-product .nav-tabs li:first-child a{padding-left:0;}
.page-product .nav-tabs li a{color:#000;font-size:12px;padding-left:10px;padding-right:10px;margin-right:0;border:0;font-weight:bold;}
.page-product .nav-tabs li a:hover{background-color:transparent;border-color:transparent;color:#818181;}
.page-product .nav-tabs>li.active>a,.page-product .nav-tabs>li.active>a:focus,.page-product .nav-tabs>li.active>a:hover{border:0;color:#000;background-color:transparent;border-bottom:2px solid #000;}
.page-product .tab-content{padding-top:20px;}
.page-product .tab-content .tab-pane{min-height:200px;padding-right:30px;}
.page-product .quantity input{height:24px;}
.page-product .product-options div label{padding-right:7px;}
.page-product .product-options .product-add-to-cart{float:left;width:84%;margin-right:1%;}
.page-product .product-options .product-add-to-cart input{width:100%;height:45px;}
.page-product .product-options .product-add-to-wishlist{float:left;width:15%;}
.page-product .product-options .product-add-to-wishlist input{padding:0;}
.page-product .product .product-image{/*padding-right:12px;*/}
#design-zoom-header{height:18px;position:relative;}
#design-zoom-close{background:url('../../images/close.gif') no-repeat scroll right center rgba(0, 0, 0, 0);cursor:pointer;font-size:12px;height:16px;line-height:16px;padding:0 20px 0 3px;position:absolute;right:0;text-align:right;top:0;width:100px;}
.page-product h2{margin:0 0 5px;font-size:20px;text-align:right;}
.page-product .product-producer{padding-bottom:15px;text-align:right;font-size:14px;}
.page-product  .product-description{padding:15px 0;border-top:1px solid #f0f0f0;color:#000;}
.page-product .product-producer a{font-weight:bold;font-style:italic;}
.page-product dl.product-prices{padding:10px 0;margin:0 0 15px;}
dl.product-prices .product-price span{color:#b31b1b;font-size:20px;font-weight:bold;}
.product-similar{padding-top:20px;}
.page-product .product-accessories h5.special-title,.page-product .product-similar h5.special-title{padding-bottom:0;}
.page-product .product-accessories h5.special-title span,.page-product .product-similar h5.special-title span{border-bottom:2px solid #000;display:inline-block;padding-bottom:7px;font-size:16px;font-weight:bold;}
.page-product .product-accessories .transition,.page-product .product-similar .transition {min-height:100px;}
.page-product .product-long-description table,.page-product .product-more-description table{width:100%;}
.page-product .product-long-description table table,.page-product .product-more-description table table{width:auto;}
.product-long-description .tooltip,.product-more-description .tooltip{position:static;visibility:visible;filter:alpha(opacity=1);opacity:1;}
.page-product .product-long-description *{font-size:13px !important;line-height:20px !important;}

@media(min-width:1200px){
	.container{width:970px;}
}

@media(min-width:768px) and (max-width: 991px){
	#header-second-menu{float:none;padding-right:0;}
	#cart-box{display:none;}
	#header .third-row #logo2,#header .third-row .col-md-8{text-align:center;margin-bottom:0;}
	#header .third-row .col-md-8{margin-top:0;}
	#header .third-row #header_banner{display:inline-block;}


	/* Banner Home */
	#banner_home{margin-top:-30px;}
	#banner_home .banner{margin-right:10px;width:32%;}
	#banner_home .banner img{width:240px;height: auto;}

	/* Box Featured */
	/*#box-featured{max-height:230px;min-height:0;overflow:hidden;}*/
	#box-featured .banner:last-child{display:none;}

}

@media(max-width:767px){

	select{max-width:168px;}

	/* Logo */
	#logo{position:static;padding:25px 0 15px 0;float:none;display:block;}
	#logo img{max-width:96%;}

	#header .first-row #logo,#header .first-row #upper-search{display:none;}
	#header .third-row #logo2{text-align:center;margin:40px 0;}
	#header .third-row #logo2 img{max-width:300px;width:100%;}
	#header .third-row .col-md-8{display:none;}
	#header{padding-top:53px;background-color:transparent;}
	#header .row-wrapper{border-bottom:0;margin-left:0;position:static;}
	#header .subheader{float:none;}
	#center-content{padding-top:20px;}

	/* Locale Box */
	#locale-box{float:none;position:absolute;top:0;left:0;width:100%;height:auto;padding:15px;border:0;}
	#locale-box .box-content{padding:0;}
	#locale-box .locale-box-language,#locale-box .locale-box-currency{float:none;}

	/* Header 1 */
	#header-first{position:static;}
	#header-first .container{padding:0;}
	#header-first-menu{float:none;width:100%;max-width:100%;height:auto;border:0;padding:0 0 0 2px;}
	#header-first-menu .box-content{padding:0;}
	#header-first-menu ul li{float:none;width:100%;padding:10px 0;font-weight:bold;line-height:17px;border-top:1px solid #e6e6e6;}
	#header-first-menu ul li a{padding-left:0;padding-right:0;}
	#header-first-menu ul li a:hover{color:#c80000;text-decoration:none;}

	/* Header 2 */
	#header-second{border:0;}
	#header-second .container{padding:0;position:static;}
	#header-second-menu{float:none;padding-left:2px;padding-right:0;margin-bottom:0;}
	#header-second-menu ul{border-bottom:1px solid #3d3d3d;}
	#header-second-menu ul li{width:100%;float:none;border-top:1px solid #3d3d3d;}
	#header-second-menu ul li a{padding:12px 15px;}
	#header-second-menu ul li a:hover,#header-second-menu ul li a,#header-second-menu ul li.item-current a{border:0;}
	#header-second-menu ul li.megamenu:hover > .subMenu{display:none;}

	/* Banner Home */
	#banner_home{margin-top:-30px;}
	#banner_home .banner{margin-right:10px;width:150px;}
	#banner_home .banner:last-child{display:none;}
	#banner_home .banner{margin-left:2%;margin-right:2%;width:46%;text-align:center;}
	#banner_home .banner img{ max-width: 280px;height: auto;}


	/* Home Departments */
	#menu-home-departments.col-md-3{padding:20px 0 0;}

	/* Menu Mobile */
	#header .navbar-wrapper{position:static;margin-left:0;}
	#header .navbar-default{background-color:#fff;}
	#header .navbar-header{position:relative;border-top:1px solid #e6e6e6;}
	#header .navbar-header a.mobile-menu{font-size:24px;font-weight:bold;display:block;min-height:50px;padding:20px 15px;color:#fff;line-height:30px;text-transform:uppercase;}
	#header .navbar-header .navbar-toggle{position:absolute;top:0;right:0;margin-top:8px;margin-bottom:5px;border-color:transparent;}
	#header .navbar-default{background-color:#000;}
	#header .navbar-header a.mobile-menu{padding:10px 15px;}
	.navbar-default .navbar-toggle{border-radius:0;}
	.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#c80000;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}

	/* Search Box */
	#upper-search{float:none;width:70%;border:0;padding:5px 0 18px;}
	#upper-search-wrapper{padding-left:0;}

	/* Cart Box */
	#cart-box{display:inline;float:none;position:absolute;top:0;right:0;}
	#cart-box > a{padding:15px 15px 15px 30px;border:0;margin-right:0;color:#c80000;}

	/* Mini Cart */
	#design-mini-cart{position:fixed;width:100%;top:50px;border-left:0;border-right:0;}

	/* Box Featured */
	/*#box-featured{max-height:230px;min-height:0;overflow:hidden;}*/
	#box-featured .row > div{min-height:188px;}
	#box-featured .quote-wrapper{position:static;}
	#box-featured .banner:last-child{display:none;}

	/* Box Newsletter */
	#subForm{width:80%;display:inline-block;}
	#box-newsletter .claim{padding-right:0;}
	#box-newsletter .row > div{padding-top:15px;text-align:center;}
	#box-newsletter .row .social{float:none;}
	#box-newsletter .social li{padding-top:20px;}

	/* Prodotti */
	.products-grid .product-image a img{max-width:100%;height:auto;}

	/* Promozioni */
	.page-promotion .promotion .promotion-image img {display:block;height:auto;margin:0 auto;width:100%;}
	.page-promotion .promotion .promotion-image{margin-bottom:10px;margin-top:0;}

	/* Cart */
	.cart-coupon-text,.cart-coupon-fields{text-align:center;}
	.cart-update-button{float:right;padding-right:0;}
	.cart-continue-button input,.cart-update-button input{padding-left:15px;padding-right:15px;}
	.cart-checkout-button{float:none;clear:both;padding-top:15px;}
	.cart-checkout-button input{width:100%;height:34px;}
	.cart-item-wrapper{border-left:0;}
	.cart-item-wrapper > div{border-right:0;padding-top:10px;}

	/* Footer */
	#footer-first{padding:20px 0;}
	#footer-first .row > div{padding-top:10px;padding-bottom:10px;}
	#first-footer-menu-box{padding-bottom:40px;}
}

@media(max-width:991px){
	#header-first-menu{max-width:100%;border-right:0;}
}

@media(max-width:570px){
	/* Banner Home */
	#banner_home .banner img{max-width: 200px;}
}

@media(max-width:520px){
	/* Box Featured */
	#box-featured
}

@media screen and (max-width:767px) { .page-product a.design-share-whatsapp { display: block; } }    
